@charset "shift_jis";

/** -------------------------------------------------------
 ** 科学の鉄人らんま先生のかんたん・びっくり!環境実験ラボ
 ** ------------------------------------------------------- */
@media screen and (min-width: 980px), print {
/* ***************************************************************************** */
/* 共通
----------------------------------------------------*/
.ecolabo {
  background: url(/brand/for_kids/ecolabo/images/cmn_bg01.png) repeat-y center top;
  border: 10px solid #826443;
  padding: 20px 20px 66px;
  line-height: 1.8;
}
/* -- 見出し -- */
.ecolabo h3,
.ecolabo h4 {
  margin: 0 0 15px;
}
.ecolabo h3 {
  position: relative;
  z-index: 1;
}
/* -- cmnBox -- */
.ecolabo .cmnBox01,
.ecolabo .cmnBox02,
.ecolabo .cmnBox03,
.ecolabo .cmnBox04 {
  background: url(/brand/for_kids/ecolabo/images/cmn_bg02.gif) repeat left top;
  box-shadow: 2px 2px 10px rgba(0,0,0,.5);
  position: relative;
}
.ecolabo .cmnBox02,
.ecolabo .cmnBox03,
.ecolabo .cmnBox04 {
  margin: 30px 0 0;
}
.ecolabo .cmnBox01 {
  padding: 20px 28px;
}
.ecolabo .cmnBox02 {
  padding: 20px 28px;
}
.ecolabo .cmnBox03 {
  padding: 20px 28px 26px;
}
.ecolabo .cmnBox04 {
  padding: 20px 28px 30px;
}
.ecolabo .cmnBox01:before,
.ecolabo .cmnBox02:before,
.ecolabo .cmnBox03:before,
.ecolabo .cmnBox03:after,
.ecolabo .cmnBox04:before,
.ecolabo .cmnBox04:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
}
.ecolabo .cmnBox01:before,
.ecolabo .cmnBox02:before {
  width: 47px;
  height: 51px;
  background: url(/brand/for_kids/ecolabo/images/cmn_bg03.png) no-repeat left top;
}
.ecolabo .cmnBox01:before {
  top: -12px;
  left: 333px;
}
.ecolabo .cmnBox02:before {
  top: -13px;
  left: 347px;
}
.ecolabo .cmnBox03:before,
.ecolabo .cmnBox03:after,
.ecolabo .cmnBox04:before,
.ecolabo .cmnBox04:after {
  width: 58px;
  height: 42px;
  background: url(/brand/for_kids/ecolabo/images/cmn_bg04.png) no-repeat left top;
}
.ecolabo .cmnBox03:before {
  top: -15px;
  left: 0;
}
.ecolabo .cmnBox03:after {
  top: -15px;
  right: -10px;
}
.ecolabo .cmnBox04:before {
  top: -19px;
  left: 30px;
}
.ecolabo .cmnBox04:after {
  top: -15px;
  right: 19px;
}
/* cmnBox01 */
.ecolabo .cmnBox01 h2 {
  padding-top: 15px;
}
.ecolabo .cmnBox01 .clearfix > div {
  float: left;
}
.ecolabo .cmnBox01 .clearfix > div p {
  margin: 16px 0 0 42px !important;
}
.ecolabo .cmnBox01 .clearfix > p {
  float: right;
}
.ecolabo .cmnBox01 dl {
  border: 1px solid #45b345;
  background: #fff;
  padding: 10px;
  margin: 20px 0 0;
}
.ecolabo .cmnBox01 dl dt {
  color: #ff6a3c;
  line-height: 1.6;
}
.ecolabo .cmnBox01 dl dd {
  color: #666;
  font-size: 85.7%;
  margin: 5px 0 0;
}
/* cmnBox02 */
.ecolabo .cmnBox02 .clearfix p {
  float: right;
}
.ecolabo .cmnBox02 .clearfix ul {
  float: left;
  width: 320px;
}
.ecolabo .cmnBox02 li {
  font-size: 114.3%;
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.5;
}
.ecolabo .cmnBox02 li:first-letter {
  color: #45b345;
}
.ecolabo .cmnBox02 li span {
  color: #f2741f;
  font-size: 87.5%;
  display: inline-block;
  text-indent: 0;
  padding-left: 7px;
}
/* cmnBox03 */
/* cmnBox04 */
/* cmnBox05 */
.ecolabo .cmnBox05Wrap {
  position: relative;
  margin: 69px 0 0;
}
.ecolabo .cmnBox05Wrap:before,
.ecolabo .cmnBox05Wrap:after {
  content: "";
  display: block;
}
.ecolabo .cmnBox05Wrap:before {
  width: 707px;
  height: 50px;
  background: url(/brand/for_kids/ecolabo/images/cmn_bg05.png) no-repeat left top;
  position: absolute;
  top: -50px;
  left: 1px;
}
.ecolabo .cmnBox05Wrap:after {
  width: 701px;
  height: 42px;
  background: url(/brand/for_kids/ecolabo/images/cmn_bg06.png) no-repeat left top;
  position: absolute;
  bottom: -42px;
  left: 2px;
}
.ecolabo .cmnBox05 {
  background: #fbfbfb;
  width: 699px;
  margin: 0 auto;
  position: relative;
}
.ecolabo .cmnBox05:before,
.ecolabo .cmnBox05:after {
  content: "";
  display: block;
  width: 29px;
  height: 61px;
  background: url(/brand/for_kids/ecolabo/images/cmn_bg07.png) no-repeat left top;
  position: absolute;
}
.ecolabo .cmnBox05:before {
  left: 13px;
  top: -41px;
}
.ecolabo .cmnBox05:after {
  right: 5px;
  top: -41px;
}
.ecolabo .cmnBox05Inner01 {
  position: relative;
  width: 566px;
  margin: 0 0 0 107px;
}
.ecolabo .cmnBox05Inner01 h3 {
  position: absolute;
  top: -23px;
  left: -129px;
}
.ecolabo .cmnBox05Inner01 p {
  margin: 15px 0 0 !important;
}
.ecolabo .cmnBox05Inner01 p:first-child {
  margin: 0 !important;
}
.ecolabo .cmnBox05Inner02 {
  box-sizing: border-box;
  width: 616px;
  border: 4px solid #ffce00;
  margin: 50px 0 0 48px;
  padding: 30px 19px;
  position: relative;
}
.ecolabo .cmnBox05Inner02 h3 {
  position: absolute;
  top: -21px;
  left: -70px;
}
/* cmnLayout01 */
.ecolabo .cmnLayout01 .cmnLeftBox,
.ecolabo .cmnLayout01 .cmnRightBox {
  width: 310px;
}
.ecolabo .cmnLayout01 .cmnLeftBox {
  float: left;
}
.ecolabo .cmnLayout01 .cmnRightBox {
  float: right;
}
/* cmnList01 */
.ecolabo .cmnList01 li {
  font-size: 114.3%;
  text-indent: -1em;
  padding-left: 1em;
  color: #666;
  margin: 5px 0 0;
  line-height: 1.5;
}
.ecolabo .cmnList01 li:first-letter {
  color: #45b345;
}
.ecolabo .cmnList01 li span {
  color: #f2741f;
  font-size: 87.5%;
  display: inline-block;
  text-indent: 0;
  padding-left: 0;
}
/* cmnTxt01 */
.ecolabo .cmnTxt01 {
  color: #666;
  font-size: 114.2%;
  line-height: 1.5;
}
/* cmnTxtImg01 */
.ecolabo .cmnTxtImg01 {
  margin-top: 10px !important;
}
/* cmnCaution01 */
.ecolabo .cmnCaution01 {
  color: #ff561b;
}
/* cmnPoint01 */
.ecolabo .cmnPoint01 {
  margin: 10px 0 0 !important;
}
/* cmnPointSp01 */
.ecolabo .cmnPointSp01 {
  display: none;
}
/* cmnMovie01 */
.ecolabo .cmnMovie01 {
  box-sizing: border-box;
  height: 210px;
  border: 4px solid #f2f2f2;
  padding: 16px 0 0;
  background: #000;
}
/* cmnArrow01 */
.ecolabo .cmnArrow01 {
  display: inline-block;
  padding: 0 0 0 19px;
  background: url(/brand/for_kids/ecolabo/images/cmn_ico_arrow01.png) no-repeat left 0.4em;
  color: #45b345;
}
/* cmnBtn01 */
.cmnBtn01 {
  text-align: center;
  padding: 20px 0 50px;
}
.cmnBtn01 a:hover {
  opacity: 0.7;
}
/* cmnLnav */
.cmnLnav {
  display: none;
}
/* トップページ
----------------------------------------------------*/
.ecolaboTop .ecolabo {
  box-sizing: border-box;
  height: 848px;
  position: relative;
  margin-bottom: 20px;
}
.ecolaboTop .ecolabo li {
  position: absolute;
}
/*
.ecolaboTop .ecolabo li:nth-of-type(1) {
  top: -9px;
  right: 0;
}
*/
.ecolaboTop .ecolabo li:nth-of-type(1) {
  top: 198px;
  left: -5px;
}
.ecolaboTop .ecolabo li:nth-of-type(2) {
  top: 249px;
  left: 246px;
}
.ecolaboTop .ecolabo li:nth-of-type(3) {
  top: 267px;
  right: 2px;
}
.ecolaboTop .ecolabo li:nth-of-type(4) {
  top: 523px;
  left: -2px;
}
.ecolaboTop .ecolabo li:nth-of-type(5) {
  top: 551px;
  left: 232px;
}
.ecolaboTop .ecolabo li:nth-of-type(6) {
  top: 552px;
  right: 2px;
}
.ecolaboTop .ecolabo li a:hover {
  opacity: 0.7;
}
.ecolaboTop .teacherBox {
  border: 10px solid #45b345;
  padding: 10px 24px 10px 10px;
  margin: 0 0 20px;
}
.ecolaboTop .teacherBox > div {
  width: 515px;
  min-height: 209px;
  float: right;
  position: relative;
}
.ecolaboTop .teacherBox > div h2 {
  padding: 7px 0 0;
}
.ecolaboTop .teacherBox > div p {
  padding: 10px 3px;
}
.ecolaboTop .teacherBox > div .teacherBoxImg {
  padding: 0;
  position: absolute;
  left: -195px;
  top: 0;
}
/* 1.「燃料電池（ねんりょうでんち）」をつくって、発電しよう！
----------------------------------------------------*/
.ecolabo01 .cmnBox01 h2 {
  padding-top: 0;
}
.ecolabo01 .cmnBox01 .clearfix > p {
  margin: 0 48px 0 0 !important;
}
.ecolabo01 .cmnBox02 > ul {
  margin: 5px 0 0;
}
.ecolabo01 .cmnBox03 .clearfix > div {
  float: left;
  width: 198px;
  margin: 0 0 0 26px;
}
.ecolabo01 .cmnBox03 .clearfix > div:first-child {
  margin-left: 0;
}
.ecolabo01 .cmnBox03 p.cmnPoint01 {
  text-align: right;
}
.ecolabo01 .cmnBox04 h4:nth-of-type(2) {
  margin-top: 40px;
}
.ecolabo01 .cmnBox04 .cmnLeftBox {
  width: 430px;
}
.ecolabo01 .cmnBox04 .cmnLayout01:nth-of-type(2) {
  margin-top: 37px;
}
.ecolabo01 .cmnBox04 .cmnLayout01:nth-of-type(2) .cmnLeftBox {
  width: 506px;
}
.ecolabo01 .cmnBox04 .cmnLayout01:nth-of-type(3) .cmnLeftBox p:last-of-type {
  margin-top: 17px !important;
}
.ecolabo01 .cmnBox04 .cmnRightBox {
  width: auto;
}
/* 2.キミもマジシャン?よごれた水が一瞬でキレイに?
----------------------------------------------------*/
.ecolabo02 .cmnBox01 .clearfix > p {
  margin: 0 20px 0 0 !important;
}
.ecolabo02 .cmnBox02 .clearfix ul {
  width: 435px;
}
.ecolabo02 .cmnBox04 h4 {
  margin-bottom: 30px;
}
.ecolabo02 .cmnBox04 > p {
  margin-top: 20px !important;
}
.ecolabo02 .cmnBox04 .cmnLayout01 {
  min-height: 210px;
  position: relative;
}
.ecolabo02 .cmnBox04 .cmnLayout01 .cmnMovie01 {
  position: absolute;
  right: 0;
  top: 0;
}
.ecolabo02 .cmnBox05Inner01 {
  min-height: 245px;
}
.ecolabo02 .cmnBox05Inner02 .clearfix > div:first-child {
  width: 180px;
  float: right;
}
.ecolabo02 .cmnBox05Inner02 .clearfix > div:first-child p {
  font-size: 85.7%;
}
.ecolabo02 .cmnBox05Inner02 .clearfix > div:first-child p:first-child {
  margin-bottom: 30px !important;
}
.ecolabo02 .cmnBox05Inner02 .clearfix > div:first-child p:first-child img {
  margin: 0 0 5px;
}
.ecolabo02 .cmnBox05Inner02 .clearfix > div:last-child {
  width: 360px;
  float: left;
}
.ecolabo02 .cmnBox05Inner02 .clearfix > div:last-child p {
  margin: 15px 0 0 !important;
}
.ecolabo02 .cmnBox05Inner02 .clearfix > div:last-child p:first-child {
  margin: 0 !important;
}
.ecolabo02 .cmnBox04 .magic {
  display: none;
}
/* 3.へやの中に、小さな「にじ」をつくりだす?
----------------------------------------------------*/
.ecolabo03 .cmnBox01 .clearfix > p {
  margin: 0 25px 0 0 !important;
}
.ecolabo03 .cmnBox02 .clearfix ul {
  width: 355px;
}
.ecolabo03 .cmnBox03 > p {
  margin-top: -120px !important;
}
.ecolabo03 .cmnBox04 .cmnLayout01 .cmnTxtImg01:last-child {
  text-align: right;
  margin-right: -10px !important;
}
.ecolabo03 .cmnBox04 > .cmnTxtImg01:first-of-type {
  margin-top: 30px !important;
}
.ecolabo03 .cmnBox05Inner01 .cmnLayout01 {
  position: relative;
}
.ecolabo03 .cmnBox05Inner01 .cmnLayout01 .cmnLeftBox {
  width: 294px;
}
.ecolabo03 .cmnBox05Inner01 .cmnLayout01 .cmnLeftBox p {
  margin-top: 0 !important;
}
.ecolabo03 .cmnBox05Inner01 .cmnLayout01 .cmnLeftBox p:nth-of-type(2),
.ecolabo03 .cmnBox05Inner01 .cmnLayout01 .cmnLeftBox p:nth-of-type(4) {
  position: absolute;
  right: 35px;
}
.ecolabo03 .cmnBox05Inner01 .cmnLayout01 .cmnLeftBox p:nth-of-type(2) {
  top: 15px;
}
.ecolabo03 .cmnBox05Inner01 .cmnLayout01 .cmnLeftBox p:nth-of-type(4) {
  top: 198px;
}
.ecolabo03 .cmnBox05Inner02 .cmnLayout01 .cmnLeftBox {
  width: 276px;
}
.ecolabo03 .cmnBox05Inner02 .cmnLayout01 .cmnRightBox {
  width: 270px;
  margin-bottom: 10px;
}
/* 4.キシリトールと「ひんやり」の関係をつきとめる！
----------------------------------------------------*/
.ecolabo04 .cmnBox01 .clearfix > p {
  margin: 0 4px 0 0 !important;
}
.ecolabo04 .cmnBox02 .clearfix ul {
  width: 355px;
}
.ecolabo04 .cmnBox05Inner02 .cmnLeftBox {
  width: 165px;
}
.ecolabo04 .cmnBox05Inner02 .cmnRightBox {
  width: 380px;
}
/* 5.熱いお湯も、キリふきでひんやり感じる?
----------------------------------------------------*/
.ecolabo05 .cmnBox01 .clearfix > p {
  margin: 0 8px 0 0 !important;
}
.ecolabo05 .cmnBox02 .clearfix ul {
  width: 360px;
}
.ecolabo05 .cmnBox03 .cmnLayout01:last-of-type {
  margin-top: 15px;
}
.ecolabo05 .cmnBox04 .cmnLayout01 .cmnLeftBox {
  width: 360px;
}
.ecolabo05 .cmnBox04 .cmnLayout01 .cmnRightBox {
  width: 240px;
}
.ecolabo05 .cmnBox05Inner01 .cmnLayout01 .cmnLeftBox {
  width: 256px;
}
.ecolabo05 .cmnBox05Inner01 .cmnLayout01 .cmnRightBox {
  width: 271px;
}
.ecolabo05 .cmnBox05InnerLayout01:last-child {
  margin-top: 15px;
}
.ecolabo05 .cmnBox05Inner02 ul {
  margin: 10px -2px 0;
}
.ecolabo05 .cmnBox05Inner02 li {
  float: left;
  width: 178px;
  margin: 0 0 0 20px;
}
.ecolabo05 .cmnBox05Inner02 li:first-child {
  margin: 0;
}
.ecolabo05 .cmnBox05Inner02 li span {
  display: block;
  margin: 5px 0 0;
  font-size: 85.7%;
  text-indent: -1em;
  padding-left: 1em;
}
/* 6.かんたんヒートポンプでペットボトルの中に雲をつくる!
----------------------------------------------------*/
.ecolabo06 .cmnBox01 .clearfix > p {
  margin: 0 59px 0 0 !important;
}
.ecolabo06 .cmnBox02 .clearfix ul {
  width: 360px;
}
.ecolabo06 .cmnBox03 .cmnLayout01 .cmnLeftBox {
  width: 220px;
}
.ecolabo06 .cmnBox03 .cmnLayout01 .cmnRightBox {
  width: 397px;
}
.ecolabo06 .cmnBox03 > .cmnList01 {
  margin-top: 25px;
}
.ecolabo06 .cmnBox03 > .cmnList01 + p {
  text-align: center;
  margin-top: 20px !important;
}
.ecolabo06 .cmnBox04 > .cmnList01 {
  margin: 20px 0 0;
}
.ecolabo06 .cmnBox05Inner01 h4:last-of-type {
  margin-top: 30px;
}
.ecolabo06 .cmnBox05Inner01 .cmnLeftBox {
  width: 230px;
}
.ecolabo06 .cmnBox05Inner01 .cmnRightBox {
  width: 310px;
}
.ecolabo06 .cmnBox05Inner02 .cmnLeftBox {
  width: 266px;
}
.ecolabo06 .cmnBox05Inner02 .cmnRightBox {
  width: 280px;
}
/* 7.キミもマジシャン?あながあるのに水がこぼれない?
----------------------------------------------------*/
.ecolabo07 .cmnBox02 .clearfix ul {
  width: 309px;
}
.ecolabo07 .cmnBox03 > p {
  margin-top: 30px !important;
}
.ecolabo07 .cmnBox03 .cmnLayout01:last-of-type {
  margin-top: 10px;
}
.ecolabo07 .cmnBox04 .cmnLayout01 .cmnLeftBox .cmnTxt01 {
  margin-top: 5px !important;
}
.ecolabo07 .cmnBox04 .cmnLayout01 .cmnRightBox p:first-child {
  margin-top: 94px !important;
}
.ecolabo07 .cmnBox04 .cmnLayout01 .cmnRightBox p:last-child {
  margin-top: 14px !important;
}
.ecolabo07 .cmnBox05Inner01 .cmnLeftBox {
  width: 230px;
}
.ecolabo07 .cmnBox05Inner01 .cmnRightBox {
  width: 310px;
}
/* ***************************************************************************** */
}

@media screen and (max-width: 979px) {
/* ***************************************************************************** */
/* 共通
----------------------------------------------------*/
.ecolabo {
  background: url(/brand/for_kids/ecolabo/images/cmn_bg01_sp.jpg) repeat-y center top;
  background-size: 100% auto;
  margin: -10px -10px 0;
  padding: 10px 10px 15px;
  padding: 10px 10px 8%;
  font-size: 16px;
  line-height: 1.4;
  overflow: hidden;
}
/* -- 見出し -- */
.ecolabo h3,
.ecolabo h4 {
  margin: 0 0 15px;
}
.ecolabo h3 {
  position: relative;
  z-index: 1;
}
/* -- cmnBox -- */
.ecolabo .cmnBox01,
.ecolabo .cmnBox02,
.ecolabo .cmnBox03,
.ecolabo .cmnBox04 {
  background: url(/brand/for_kids/ecolabo/images/cmn_bg02.gif) repeat left top;
  box-shadow: 2px 2px 10px rgba(0,0,0,.5);
  position: relative;
}
.ecolabo .cmnBox02,
.ecolabo .cmnBox03,
.ecolabo .cmnBox04 {
  margin: 30px 0 0;
}
.ecolabo .cmnBox01 {
  padding: 40px 20px 20px;
}
.ecolabo .cmnBox02 {
  padding: 34px 20px 20px;
}
.ecolabo .cmnBox03 {
  padding: 34px 20px 20px;
}
.ecolabo .cmnBox04 {
  padding: 34px 20px 20px;
}
.ecolabo .cmnBox01:before,
.ecolabo .cmnBox02:before,
.ecolabo .cmnBox03:before,
.ecolabo .cmnBox03:after,
.ecolabo .cmnBox04:before,
.ecolabo .cmnBox04:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
}
.ecolabo .cmnBox01:before,
.ecolabo .cmnBox02:before {
  width: 35px;
  height: 38px;
  background: url(/brand/for_kids/ecolabo/images/cmn_bg03.png) no-repeat left top;
  background-size: contain;
}
.ecolabo .cmnBox01:before {
  top: 0;
  left: 47.74%;
}
.ecolabo .cmnBox02:before {
  top: 0;
  left: 47.74%;
}
.ecolabo .cmnBox03:before,
.ecolabo .cmnBox03:after,
.ecolabo .cmnBox04:before,
.ecolabo .cmnBox04:after {
  width: 44px;
  height: 32px;
  background: url(/brand/for_kids/ecolabo/images/cmn_bg04.png) no-repeat left top;
  background-size: contain;
}
.ecolabo .cmnBox03:before {
  top: -1px;
  left: 8px;
}
.ecolabo .cmnBox03:after {
  top: -1px;
  right: -14px;
}
.ecolabo .cmnBox04:before {
  top: -1px;
  left: 8px;
}
.ecolabo .cmnBox04:after {
  top: -1px;
  right: -14px;
}
/* cmnBox01 */
.ecolabo .cmnBox01 h2 {
  margin-bottom: 15px;
}
.ecolabo01 .cmnBox01 .clearfix > div p {
  margin: 17px 0 0 !important;
}
.ecolabo01 .cmnBox01 .clearfix > p {
  margin: 26px 0 0 !important;
}
.ecolabo .cmnBox01 dl {
  border: 2px solid #45b345;
  background: #fff;
  padding: 10px 16px;
  margin: 20px 0 0;
}
.ecolabo .cmnBox01 dl dt {
  color: #ff6a3c;
  line-height: 1.6;
  font-size: 18px;
  font-weight: bold;
}
.ecolabo .cmnBox01 dl dd {
  color: #666;
  margin: 5px 0 0;
}
/* cmnBox02 */
.ecolabo .cmnBox02 li {
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.5;
  margin-top: 5px;
}
.ecolabo .cmnBox02 li:first-letter {
  color: #45b345;
}
.ecolabo .cmnBox02 li span {
  color: #f2741f;
  font-size: 14px;
  line-height: 1.6;
  display: inline-block;
  text-indent: 0;
  padding-top: 5px;
  padding-bottom: 5px;
}
/* cmnBox03 */
/* cmnBox04 */
/* cmnBox05 */
.ecolabo .cmnBox05Wrap {
  position: relative;
  margin: 29.15% 0 0;
}
.ecolabo .cmnBox05Wrap:before,
.ecolabo .cmnBox05Wrap:after {
  content: "";
  display: block;
}
.ecolabo .cmnBox05Wrap:before {
  width: 100%;
  padding: 23.09% 0 0;
  background: url(/brand/for_kids/ecolabo/images/cmn_bg05_sp.png) no-repeat center top;
  background-size: 100% auto;
  position: absolute;
  bottom: 100%;
  left: 0;
}
.ecolabo .cmnBox05Wrap:after {
  width: 100%;
  padding: 2.11% 0 0;
  background: url(/brand/for_kids/ecolabo/images/cmn_bg06_sp.png) no-repeat center bottom;
  background-size: 100% auto;
  position: absolute;
  top: 100%;
  left: 0;
}
.ecolabo .cmnBox05 {
  background: #fbfbfb;
  padding: 0 20px 20px;
  position: relative;
}
.ecolabo .cmnBox05:before,
.ecolabo .cmnBox05:after {
  content: "";
  display: block;
  width: 22px;
  height: 47px;
  background: url(/brand/for_kids/ecolabo/images/cmn_bg07.png) no-repeat left top;
  background-size: contain;
  position: absolute;
  top: 0;
  margin: -21.83% 0 0;
}
.ecolabo .cmnBox05:before {
  left: 10px;
}
.ecolabo .cmnBox05:after {
  right: 7px;
}
.ecolabo .cmnBox05InnerLayout01 {
  padding: 0 0 0 15.87%;
}
.ecolabo .cmnBox05Inner01 h3 {
  width: 44.08%;
  margin: -16.19% 0 0;
  position: absolute;
  top: 0;
  left: -10px;
}
.ecolabo .cmnBox05Inner01 p {
  margin: 15px 0 0 !important;
}
.ecolabo .cmnBox05Inner01 p:first-child {
  margin: 0 !important;
}
.ecolabo .cmnBox05Inner02 {
  box-sizing: border-box;
  border: 4px solid #ffce00;
  margin: 9.84% 0 0 0;
  padding: 30px 19px;
  position: relative;
}
.ecolabo .cmnBox05Inner02 h3 {
  width: 63.98%;
  margin: -6.59% 0 0 -40px;
  position: absolute;
  top: 0;
  left: 0;
}
.ecolabo .cmnBox05Inner02 p {
  font-size: 14px;
  line-height: 1.6;
}
/* cmnList01 */
.ecolabo .cmnList01 li {
  text-indent: -1em;
  padding-left: 1em;
  color: #666;
  margin: 5px 0 0;
  line-height: 1.5;
}
.ecolabo .cmnList01 li:first-letter {
  color: #45b345;
}
.ecolabo .cmnList01 li span {
  color: #f2741f;
  font-size: 87.5%;
  display: inline-block;
  text-indent: 0;
  padding-left: 0;
}
/* cmnTxtImg01 */
.ecolabo .cmnTxtImg01 {
  margin-top: 10px !important;
}
/* cmnCaution01 */
.ecolabo .cmnCaution01 {
  color: #ff561b;
}
/* cmnPoint01 */
.ecolabo .cmnPoint01 {
  display: none;
}
/* cmnPointSp01 */
.ecolabo .cmnPointSp01 {
  background: #fff799;
  border: 2px solid #ff561b;
  border-radius: 10px;
  overflow: hidden;
  margin: 10px 0 0 !important;
}
.ecolabo .cmnPointSp01 dt {
  background: #ff561b;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  padding: 7px 12px;
}
.ecolabo .cmnPointSp01 dd {
  font-size: 14px;
  line-height: 1.5;
  color: #ff561b;
  padding: 10px 12px 12px;
}
/* cmnMovie01 */
.ecolabo .cmnMovie01 {
  width: 100%;
  padding: 67.74% 0 0;
  margin: 10px 0;
  background: #000;
  position: relative;
}
.ecolabo .cmnMovie01 iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100% !important;
  height: 100% !important;
}
/* cmnArrow01 */
.ecolabo .cmnArrow01 {
  display: inline-block;
  padding: 0 0 0 19px;
  background: url(/brand/for_kids/ecolabo/images/cmn_ico_arrow01.png) no-repeat left 0.4em;
  color: #45b345;
}
/* cmnBtn01 */
.cmnBtn01 {
  width: 57.18%;
  margin: 0 auto !important;
  padding: 20px 0 18px;
}
/* cmnLnav */
.cmnLnav li {
  display: table;
  width: 100%;
  height: 45px;
  background: #45b345;
  border-top: 1px solid #378f37;
  position: relative;
}
.cmnLnav li a {
  display: table-cell;
  vertical-align: middle;
  border-top: 1px solid #6ac26a;
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  padding: 5px 17px;
}
.cmnLnav li a:after {
  content: "";
  display: block;
  width: 9px;
  height: 15px;
  background: url(/brand/for_kids/ecolabo/images/cmn_ico_arrow02_sp.png) no-repeat center;
  background-size: contain;
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
/* トップページ
----------------------------------------------------*/
.ecolaboTopTtl {
  margin: -10px -10px 0;
}
.ecolaboTop .ecolabo {
  margin-top: 0;
}
.ecolaboTop .ecolabo ul {
  padding: 230.84% 0 0;
  position: relative;
}
.ecolaboTop .ecolabo li {
  position: absolute;
}
.ecolaboTop .ecolabo li:nth-of-type(1) {
  width: 51.4%;
  top: 0;
  left: 0;
}
.ecolaboTop .ecolabo li:nth-of-type(2) {
  width: 52.39%;
  top: 0.18%;
  right: -1.83%;
}
.ecolaboTop .ecolabo li:nth-of-type(3) {
  width: 51.14%;
  top: 26.35%;
  left: 0;
}
.ecolaboTop .ecolabo li:nth-of-type(4) {
  width: 51.83%;
  top: 29.1%;
  right: -0.84%;
}
.ecolaboTop .ecolabo li:nth-of-type(5) {
  width: 54.5%;
  top: 52.34%;
  left: -1.26%;
}
.ecolaboTop .ecolabo li:nth-of-type(6) {
  width: 55.77%;
  top: 54.91%;
  right: -1.97%;
}
.ecolaboTop .ecolabo li:nth-of-type(7) {
  width: 51.97%;
  top: 75.53%;
  left: 24.08%;
}
.ecolaboTop .teacherBox {
  border: 5px solid #45b345;
  padding: 12px 8px;
  margin: 10px 0 0;
}
#inner-content-area .ecolaboTop .teacherBox > div .teacherBoxImg {
  display: block;
  width: 41.03%;
  margin: 14px auto 0;
}
/* 1.「燃料電池（ねんりょうでんち）」をつくって、発電しよう！
----------------------------------------------------*/
.ecolabo01 .cmnBox01 {
  padding-top: 25px;
}
.ecolabo01 .cmnBox02 p {
  margin-top: 0 !important;
}
.ecolabo01 .cmnBox04 h4:nth-of-type(2) {
  margin-top: 35px;
}
.ecolabo01 .cmnBox04 .cmnLayout01:nth-of-type(3) .cmnLeftBox p:last-of-type {
  margin-top: 20px !important;
}
/* 2.キミもマジシャン?よごれた水が一瞬でキレイに?
----------------------------------------------------*/
.ecolabo02 .cmnBox04 .magic {
  background: #fff;
  border-right: 2px solid #29abe2;
  border-bottom: 2px solid #29abe2;
  border-left: 2px solid #29abe2;
  border-radius: 0 0 10px 10px;
  position: relative;
  margin-top: 20.78% !important;
}
.ecolabo02 .cmnBox04 .magic dt {
  position: absolute;
  left: 0;
  bottom: 100%;
  margin-right: -2px;
  margin-bottom: -3.17%;
  margin-left: -2px;
}
.ecolabo02 .cmnBox04 .magic dd {
  font-size: 14px;
  line-height: 1.5;
  padding: 10px 12px 12px;
}
.ecolabo02 .cmnBox04 .magic dd strong {
  font-weight: bold;
  color: #29abe2;
}
.ecolabo02 .cmnBox05Inner02 .clearfix > div:first-child:after {
  content: "";
  clear: both;
  display: block;
}
.ecolabo02 .cmnBox05Inner02 .clearfix > div:first-child p {
  width: 46.42%;
}
.ecolabo02 .cmnBox05Inner02 .clearfix > div:first-child p:first-child {
  font-size: 11px;
  float: left;
  text-align: center;
}
.ecolabo02 .cmnBox05Inner02 .clearfix > div:first-child p:first-child img {
  margin: 0 0 5px;
}
.ecolabo02 .cmnBox05Inner02 .clearfix > div:first-child p:last-child {
  float: right;
}
/* 3.へやの中に、小さな「にじ」をつくりだす?
----------------------------------------------------*/
.ecolabo03 .cmnBox04 .cmnTxtImg01:last-child {
  margin: 20px 0 15px !important;
}
/* 4.キシリトールと「ひんやり」の関係をつきとめる！
----------------------------------------------------*/
.ecolabo04 .cmnBox01 h2 + p {
  text-indent: -1em;
  padding-left: 1em;
  color: #45b345;
}
.ecolabo04 .cmnBox05Inner01 > p:last-child {
  font-size: 12px;
}
/* 5.熱いお湯も、キリふきでひんやり感じる?
----------------------------------------------------*/
.ecolabo05 .cmnBox05InnerLayout01:last-child {
  margin-top: 10px;
}
.ecolabo05 .cmnBox05Inner02 {
  padding-bottom: 10px;
}
.ecolabo05 .cmnBox05Inner02 li:nth-of-type(1) {
  float: left;
  text-align: center;
}
.ecolabo05 .cmnBox05Inner02 li:nth-of-type(1) img {
  width: 47.27%;
}
.ecolabo05 .cmnBox05Inner02 li:nth-of-type(1) span {
  display: block;
  font-size: 10px;
  margin-top: 5px;
}
.ecolabo05 .cmnBox05Inner02 li:nth-of-type(2) {
  width: 47.27%;
  float: left;
  clear: both;
  margin-top: 15px;
}
.ecolabo05 .cmnBox05Inner02 li:nth-of-type(3) {
  width: 47.27%;
  float: right;
  margin-top: 15px;
}
/* 6.かんたんヒートポンプでペットボトルの中に雲をつくる!
----------------------------------------------------*/
.ecolabo06 .cmnBox05Inner01 .cmnRightBox {
  margin: 15px 0;
}
.ecolabo06 .cmnBox05Inner01 h4 {
  margin-top: 30px;
}
/* 7.キミもマジシャン?あながあるのに水がこぼれない?
----------------------------------------------------*/
.ecolabo07 .cmnBox05Inner01 .cmnRightBox {
  margin: 10px 0;
}
/* ***************************************************************************** */
}
